petsc-3.7.7 2017-09-25
Report Typos and Errors

## multigrid

- <CONCEPT>ex18.c</CONCEPT> Nonlinear Radiative Transport PDE with multigrid in 2d.
  Uses 2-dimensional distributed arrays.
  A 2-dim simplified Radiative Transport test problem is used, with analytic Jacobian.
  Solves the linear systems via multilevel methods
  The command line
  options are:
  -tleft <tl>, where <tl> indicates the left Diriclet BC
  -tright <tr>, where <tr> indicates the right Diriclet BC
  -beta <beta>, where <beta> indicates the exponent in T
- <CONCEPT>ex20.c</CONCEPT> Nonlinear Radiative Transport PDE with multigrid in 3d.
  Uses 3-dimensional distributed arrays.
  A 3-dim simplified Radiative Transport test problem is used, with analytic Jacobian.
  Solves the linear systems via multilevel methods
  The command line
  options are:
  -tleft <tl>, where <tl> indicates the left Diriclet BC
  -tright <tr>, where <tr> indicates the right Diriclet BC
  -beta <beta>, where <beta> indicates the exponent in T
- <CONCEPT>ex25.c</CONCEPT>